## pasteImage

### Syntax:

    pasteImage (thisAnimation, x, y);

### Purpose:

Pastes the first frame of the animation thisAnimation onto the screen. The parameter thisAnimation must be the result of a call to the anim function. The parameters x and y define the point at which the image's hotspot will appear on the background image.

### Return value:

No return value.

### See also:

The Background Image

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012